<?xml version="1.0" encoding="windows-1251"?>

<root>
  <sounds
    crow1="data/level_common/sound_6"
    crow2="data/level_common/sound_3"
    crow3="data/level_common/sound_7"
    eerie1="data/level_common/sound_23"
    eerie2="data/level_common/sound_18"
    eerie3="data/level_common/sound_17"
    eerie4="data/level_common/sound_12"
    eerie5="data/level_common/sound_19"
    eerie6="data/level_common/sound_15"
    eerie7="data/level_common/sound_13"
    gates_amb="data/level_common/sound_26"
    paper_sound="data/level_common/sound_5"
  />
</root>